<filenamepreset>
	<preset>
		<id>foldersonly</id>
		<langid>520</langid>
		<helpid>588</helpid>
		<dosexp></dosexp>
		<attribs>+d</attribs>
	</preset>
	<preset>
		<id>filesonly</id>
		<langid>521</langid>
		<helpid>589</helpid>
		<dosexp></dosexp>
		<attribs>-d</attribs>
	</preset>
	<preset>
		<id>documents</id>
		<langid>522</langid>
		<helpid>590</helpid>
		<dosexp>*.pdf;*.doc;*.docx;*.docm;*.dot;*.dotx;*.ods;*.odt;*.xls;*.xlsx;*.xlsm;*.ppt;*.pptx;*.one;*.rtf;*.txt;*.sxw;*.sxc</dosexp>
		<attribs>-d</attribs>
	</preset>
	<preset>
		<id>music</id>
		<langid>523</langid>
		<helpid>591</helpid>
		<dosexp>*.wav;*.wma;*.mp3;*.ogg;*.m4a;*.flac;*.aiff;*.alac;*.aac</dosexp>
		<attribs>-d</attribs>
	</preset>
	<preset>
		<id>pictures</id>
		<langid>524</langid>
		<helpid>592</helpid>
		<dosexp>*.ai;*.dxf;*.cdr;*.epi;*.eps;*.exif;*.svg;*.svgx;*.ico;*.cur;*.svg;*.sxd;*.jpg;*.jpeg;*.gif;*.tif;*.tiff;*.bmp;*.png</dosexp>
		<attribs>-d</attribs>
	</preset>
	<preset>
		<id>video</id>
		<langid>525</langid>
		<helpid>593</helpid>
		<dosexp>*.3gp;*.avi;*.asf;*.camrec;*.camv;*.flv;*.mpg;*.mpeg;*.mov;*.mp4;*.swf;*.wmv;*.xmv;</dosexp>
		<attribs>-d</attribs>
	</preset>
</filenamepreset>